Subject: [rohc] New Version of SigComp NACK draft

From: Adam Roach <[email-masked]>
Date: Wed, 20 Oct 2004 19:55:50 -0500

I have just submitted a new (and hopefully final) version of the SigComp 
NACK draft. This version incorporates the comments that were received 
during and since the last call period. No open issues remain, and I 
believe the document is ready to be sent to the IESG for consideration 
of publication.

Interested parties are encouraged to review the document and ensure that 
they agree with my assessment.

Until it appears in the archives, you can retrieve a copy from:

http://www.nostrum.com/~adam/ids/draft-ietf-rohc-sigcomp-nack-02.txt
http://www.nostrum.com/~adam/ids/draft-ietf-rohc-sigcomp-nack-02.html

/a

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc